## GrssFeedsRsscloudSubscriber GrssFeedsRsscloudSubscriber |

## Functions

GrssFeedsRsscloudSubscriber * | grss_feeds_rsscloud_subscriber_new ()

## Types and Values

#define | GRSS_FEEDS_RSSCLOUD_SUBSCRIBER_TYPE

## Object Hierarchy

        GObject
        ╰── GrssFeedsRsscloudSubscriber

## Description

## Functions

### grss_feeds_rsscloud_subscriber_new ()

    GrssFeedsRsscloudSubscriber *
    grss_feeds_rsscloud_subscriber_new ();

## Types and Values

### GRSS_FEEDS_RSSCLOUD_SUBSCRIBER_TYPE

    #define GRSS_FEEDS_RSSCLOUD_SUBSCRIBER_TYPE		(grss_feeds_rsscloud_subscriber_get_type())